object {
outline:none;
}

a img {
border:none;
}

a {
color:#3679a8;
text-decoration:none;
outline:none;
}

a:hover {
color:#004362;
text-decoration:none;
}

a.underline {
text-decoration:underline;
}

img {
vertical-align:bottom;
}

sup,sub {
height:0;
line-height:1;
vertical-align:baseline;
_vertical-align:bottom;
position:relative;
}

sup {
bottom:.4em;
}

sub {
top:.5ex;
}

.outline {
border-top-style:solid;
border-right-style-value:solid;
border-right-style-ltr-source:physical;
border-right-style-rtl-source:physical;
border-bottom-style:solid;
border-left-style-value:solid;
border-left-style-ltr-source:physical;
border-left-style-rtl-source:physical;
border-top-color:#d9d9d9;
border-right-color-value:#d9d9d9;
border-right-color-ltr-source:physical;
border-right-color-rtl-source:physical;
border-bottom-color:#d9d9d9;
border-left-color-value:#d9d9d9;
border-left-color-ltr-source:physical;
border-left-color-rtl-source:physical;
border-top-width:1px;
border-right-width-value:0;
border-bottom-width:1px;
border-left-width-value:0;
border-left-width-ltr-source:physical;
border-left-width-rtl-source:physical;
border-right-width-ltr-source:physical;
border-right-width-rtl-source:physical;
margin-bottom:10px;
padding:5px 0;
}

div.general-tmp2-container p {
font-size:11px;
margin-left:5px;
width:146px;
}

div.general-tmp2-container h2 a {
margin-left:5px;
color:#004262;
}

.Temp1 {
margin-top:40px;
}

.thumbImg3 {
margin-top:10px;
width:180px;
background:url(../images/thumb-shadow.gif) bottom center no-repeat;
text-align:center;
background-position:4px 148px;
padding:20px 5px;
}

.marginIt {
margin-left:10px;
}

div.thumbInc a {
font-weight:700;
}

.med_shado {
background-color:transparent;
background-image:url(../images/med_Shad.png);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:center bottom;
height:86px;
width:160px;
}

.listCs {
margin-top:20px;
}

div.listCs ul {
float:left;
width:270px;
list-style-image:url(../images/listitem-blue.gif);
font-size:11px;
}

div.listCs ul li {
line-height:90%;
font-size:11px;
}

div.c3Contain {
width:500px;
margin-top:15px;
}

div.c3Contain ul {
float:left;
display:block;
width:140px;
list-style-image:url(../images/listitem-blue.gif);
}

div.c3Contain ul li {
font-size:11px;
line-height:90%;
}

div.boldTxt p {
font-weight:700;
font-size:11px;
}

div.listFaq ul {
list-style-image:url(../images/listitem-blue.gif);
margin-top:4px;
display:block;
}

div#beringerwinesdifference {
margin-top:28px;
}

div.desc_general p {
font-size:12px;
color:#797266;
font-family:Arial;
font-weight:lighter;
line-height:17px;
}

.desc_general3 {
font-size:10px;
color:#797266;
font-family:Arial;
font-weight:lighter;
line-height:17px;
}

.subSection_td {
font-size:16px;
width:668px;
color:#3679a8;
font-family:Arial;
font-weight:700;
margin-bottom:1px;
margin-top:25px;
}

.title_general {
font-size:24px;
color:#3679a8;
font-family:Arial, Helvetica, sans-serif;
margin-bottom:4px;
letter-spacing:0;
}

.whychoose {
font-size:14px;
color:#004362;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
}

#alsoleft ul {
list-style-image:url(../images-general/listitem-blue.gif);
margin-top:10px;
padding:0 0 0 15px;
}

#alsoright ul {
list-style-image:url(../images-general/listitem-blue.gif);
margin-top:10px;
margin-left:17px;
padding:0;
}

.alsoat {
font-size:14px;
font-weight:700;
color:#004362;
font-family:Arial, Helvetica, sans-serif;
}

.title_resorthome {
font-size:29px;
color:#3679a8;
font-family:Arial, Helvetica, sans-serif;
margin-bottom:4px;
letter-spacing:-0.04em;
}

.clearer {
clear:both;
display:block;
height:0;
line-height:1px;
font-size:0;
margin:0;
padding:0;
}

.dottedDivider {
display:block;
height:1px;
font-size:0;
line-height:0;
background:url(../images/divider-horz-dotted.gif) top left repeat-x;
margin:8px 0;
}

.floatLeft {
float:left;
display:inline;
}

.floatRight {
float:right;
display:inline;
}

.break {
margin:0!important;
}

.break1 {
margin:1px 0;
}

.break2 {
margin:2px 0;
}

.break3 {
margin:3px 0;
}

.break4 {
margin:4px 0;
}

.break5 {
margin:5px 0;
}

.largerFont {
font-size:12px;
line-height:18px;
}

#footerNumber {
	color: #797266;
    font-size: 28px;
    margin: 20px auto 35px !important;
    padding: 40px 0 35px;
    text-align: center;
    width: 890px;
}
 #mainCol h3 {
    		text-align: left !important;
			}

.titleDivider {
background:url(../images/divider-1.gif) top left repeat-x;
height:8px;
margin:12px 0;
}

.subSetDivider {
background:url(../images/divider-2.gif) top left repeat-x;
height:3px;
margin-bottom:25px;
}

.wideDivider {
background:url(../images/divider-horz-dotted-thick.gif) top left repeat;
height:8px;
font-size:0;
line-height:0;
margin:10px 0;
}

.disclaimer {
font-size:10px;
line-height:14px;
}

.bookBtn,.bookBtn_hover {
background:url(../images-site/btn-getQuote-repeat.gif) 0 0 repeat-x;
display:inline-block;
}

.bookBtn_1,.bookBtn_1_hover {
background:url(../images-site/btn-getQuote-L.gif) left top no-repeat;
}

a.bookBtn_2,a.bookBtn_2_hover {
background:url(../images-site/btn-getQuote-R.gif) right top no-repeat;
display:block;
height:22px;
text-align:center;
color:#fff;
text-transform:uppercase;
font-weight:700;
padding:7px 20px 0;
}

a.bookBtn_2:hover {
color:#fff;
}

a.bookBtn_2_hover {
background-position:right -30px;
}

.bookBtnSpe,.bookBtn_hover2 {
background:url(../images-site/btn-getQuote-repeat2.gif) 0 0 repeat-x;
display:inline-block;
}

.bookBtn_1Spe,.bookBtn_1_hover2 {
background:url(../images-site/btn-getQuote-L2.gif) left top no-repeat;
}

a.bookBtn_2Spe,a.bookBtn_2_hover2 {
background:url(../images-site/btn-getQuote-R2.gif) right top no-repeat;
display:block;
height:22px;
text-align:center;
color:#fff;
text-transform:uppercase;
font-weight:700;
padding:7px 20px 0;
}

ul#sideNav {
list-style:none;
margin:0 0 30px;
padding:15px 12px 0;
}

ul#sideNav li.divider {
background:url(../images/divider-horz-dotted.gif) top left repeat-x;
height:1px;
line-height:0;
font-size:0;
margin:0;
}

ul#sideNav li a {
font-size:12px;
display:block;
text-decoration:none;
color:#797266;
background:url(../images/general-pointers.gif) 3px -22px no-repeat;
padding:5px 0 5px 12px;
}

ul#sideNav li a:hover,ul#sideNav li a.selected {
background-position:3px 9px;
color:#3679a8;
background-color:#fff;
}

ul#sideNav ul {
list-style:none;
margin:0 0 0 15px;
padding:0;
}

ul#sideNav ul a {
display:inline;
font-size:11px;
}

ul#sideNav ul li {
padding:2px 0;
}

ul#sideNav ul li a {
background:none;
padding:0;
}

#mainCol {
width:708px;
float:right;
display:inline;
}

.bgThumbImg {
background:url(../images-difference/bg-thumb.gif) top left no-repeat;
width:196px;
height:126px;
padding:3px 0 0 3px;
}

.bgThumbDest {
background:url(../images-difference/bg-thumbDest.gif) top left no-repeat;
width:148px;
height:115px;
padding:3px 0 0 3px;
}

.bgThumbBars {
background:url(../images-difference/bg-thumbBars.gif) top left no-repeat;
width:224px;
height:133px;
padding:3px 0 0 3px;
}

div.linkContainer ul {
list-style:none;
}

.dottedDiv {
height:22px;
background:url(../images/rule_dotted.gif) bottom center repeat-x;
width:190px;
}

.DottedBg {
background:url(../images/backgroundDotted.jpg) top left repeat-y;
height:170px;
width:220px;
background-position:-15px 53px;
}

.descRitem {
line-height:95%;
}

li.descLitem {
font-size:11px;
margin:5px 0 0;
}

.ruler {
width:670px;
border-top-style:solid;
border-top-color:#d9d9d9;
border-top-width:1px;
border-right-width-value:0;
border-bottom-width:1px;
border-left-width-value:0;
border-left-width-ltr-source:physical;
border-left-width-rtl-source:physical;
border-right-width-ltr-source:physical;
border-right-width-rtl-source:physical;
}

div.SeveralContent h3 {
border-bottom-style:solid;
border-bottom-color:#d9d9d9;
height:20px;
border-right-width-value:0;
border-bottom-width:1px;
border-left-width-value:0;
border-left-width-ltr-source:physical;
border-left-width-rtl-source:physical;
border-right-width-ltr-source:physical;
border-right-width-rtl-source:physical;
width:600px;
}

div.descInc ul li {
line-height:120%;
font-size:11px;
}

#RestaurantInfoContainer {
width:323px;
padding-left:22px;
}

div.thumbImg h3 {
margin-top:0;
margin-left:15px !important;
width:188px;
}

.imgFrame1 {
background:url(../images/img-frame.jpg) top left no-repeat;
width:188px;
height:110px;
padding-left:15px;
padding-top:16px;
}

div.ListsU ul li {
margin-top:2px;
margin-bottom:5px;
font-size:11px;
}

div.tableCont table tr td {
border:none;
border-width:0;
}

div.tableCont table tr td ul li {
border:none;
margin-top:2px;
margin-bottom:8px;
font-size:11px;
}

div.general-tmp2-container h2 {
padding-bottom:5px;
margin-bottom:5px;
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:#e9e8e7;
}

div.Temp8 table tr td ul {
list-style-image:url(../images/listitem-blue.gif);
}

div.Temp8 table tr td {
border:none;
font-size:11px;
}

.why_Resort {
padding-bottom:30px;
}

div.sevContnt h2 {
border-bottom-style:solid;
border-bottom-color:#d9d9d9;
border-right-width-value:0;
border-bottom-width:1px;
border-left-width-value:0;
border-left-width-ltr-source:physical;
border-left-width-rtl-source:physical;
border-right-width-ltr-source:physical;
border-right-width-rtl-source:physical;
}

.SeveralContent {
margin-top:25px;
margin-left:15px;
width:600px;
}

div.description3 p {
margin-left:15px;
padding-top:10px;
font-size:11px;
min-width:610px;
}

div.description3 a {
background:url(../images/bullet-blueArrow.png) center left no-repeat;
padding-left:8px;
font-weight:700;
}

div.Img_Faq p {
font-size:11px;
margin-left:18px;
margin-top:10px;
}

.bgfoundationcontainer {
background:url(../images/sandals-foundation_bgmarc.jpg) top left repeat;
width:155px;
height:104px;
padding-top:3px;
padding-left:3px;
}

.foundationtitle {
font-size:14px;
font-weight:700;
margin:0 0 2px;
}

#foundation p {
font-size:11px;
color:#797266;
}

#bestPrice {
width:633px;
height:383px;
padding-top:12px;
}

#bestPrice_wrapper {
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
border-radius:3px;
background:#fff;
border:solid 3px #d5d5d5;
position:relative;
width:607px;
padding:4px;
}

h1#bestPrice_title {
background:url(../images/bestPrice-bg.gif) top left repeat-x;
height:42px;
font-size:20px;
font-weight:700;
color:#fff;
margin:0;
padding:17px 20px 0;
}

a#closeBox {
display:block;
width:24px;
height:24px;
position:absolute;
background:url(../images/lightbox-close.png) 0 0 no-repeat;
}

a#closeBox:hover {
background-position:0 -24px;
}

div.qqcontentcontainer {
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}

div.qqcontentcontainer a {
background:url(../images/bullet-blueArrow.png) 0 4px no-repeat;
padding-left:8px;
}

#homepageButton {
width:114px;
height:15px;
cursor:pointer;
margin-top:20px;
}

#homepageButton:hover {
background-position:0 -16px;
}

form,ul#sideNav li {
margin:0;
padding:0;
}

div.general-tmp2-container span.blueArrow a,div.linkContainer div#linkLeft ul li {
padding-left:0;
}

div.Temp2 h2,div.Temp8 h2 {
font-size:16px;
font-weight:700;
color:#3679a8;
padding-bottom:3px;
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:#dbd9d7;
margin:15px 0 20px;
}

div.Temp8 ul li,div.includedDescBar ul li,div.linkContainer ul li,p.dottedDiv,dev.linkContainer ul li {
margin:0;
}

div#lrnMore_activities,div.ListsU {
margin-left:15px;
}

div#lrnMore_activities p,div.wedding_elem p,li.descRitem,div.SeveralContent p {
font-size:11px;
}

div.wedding_elem,div.sevContnt,div.contentWheader {
margin-top:30px;
}

div.thumbWedding a,div.bigFontF p {
font-size:11px;
font-weight:700;
}

.desc_general2,div.desc_general3 p {
font-size:11px;
color:#797266;
font-family:Arial;
font-weight:lighter;
line-height:17px;
}

ul.blueDots,div.blueDots,div.tableCont ul {
list-style-image:url(../images/listitem-blue.gif);
margin-top:10px;
}

.bookBtn_hover,.bookBtn_1_hover {
background-position:0 -30px;
}

ul#sideNav ul a:hover,ul#sideNav ul li a:hover,ul#sideNav ul li a.selected {
background:none;
}

.linkPar,.linkLeft,.linkRight {
margin:6px 0;
padding:0;
}